@charset "utf-8";

/* CSS Document */

.blanket {
    background-color: #111;
    opacity: 0.65;
    position: absolute;
    z-index: 9001;
    /*ooveeerrrr nine thoussaaaannnd*/
    top: 0px;
    left: 0px;
    width: 100%;
}

.popUpDiv {
    position: absolute;
    background-color: #eeeeee;
    width: 300px;
    height: 300px;
    z-index: 9002;
    /*ooveeerrrr nine thoussaaaannnd*/
}

.linking {
    background-image: url(images/vline.jpg);
    background-repeat: repeat-y;
    background-color: #9FC;
    width: 30px;
}

.emergencytable {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

.upstable {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #FC0;
    border-right-color: #FC0;
    border-bottom-color: #FC0;
    border-left-color: #FC0;
}

.voltage120208 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

.voltage120208ups {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
    border: thin none #00F;
    background-color: #ADF;
}

.voltage120208emergency {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
    background-color: #FFC6C6;
}

.voltage277480 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #F90;
    text-decoration: none;
    white-space: nowrap;
}

.voltage277480emergency {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #F90;
    text-decoration: none;
    white-space: nowrap;
    background-color: #990000;
}

.voltage240 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

.voltage480 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

.voltage240groundedb {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

.voltage240wildleg {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

.voltagehighvoltage {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

emergencypower {
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-top-style: dashed;
    border-right-style: dashed;
    border-bottom-style: dashed;
    border-left-style: dashed;
}

.yellowhighlight {
    font-weight: bold;
    font-style: italic;
    color: #6F3;
    word-wrap: normal;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.printable {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
}

.folderdisplay {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 3em;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #000;
    text-align: left;
    vertical-align: middle;
    padding: 5px;
    height: 45px;
}

.folderdisplay a {
    color: #000;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 24px;
}

.directoryboxtext {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 2em;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #000;
}

.directoryboxtext-white {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 2em;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #FFFFFF;
}

.cartobjects {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #1A6B60;
    text-decoration: underline;
}

.voltagebox {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 24px;
    color: #000;
    border: 2px outset #06F;
    margin: 3px;
    padding: 3px;
}

.afbox-left {
    border: 1px solid #000;
    float: left;
    height: 20px;
    width: 32px;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: normal;
    letter-spacing: normal;
    word-spacing: normal;
}

.ampsbox-left {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    float: left;
    height: 20px;
    width: 60px;
    border: 1px solid #000;
    text-align: center;
    vertical-align: middle;
    white-space: normal;
}

.descriptionbox-left {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    float: left;
    height: 20px;
    width: 250px;
    border: 1px solid #000;
    text-align: center;
    white-space: normal;
    letter-spacing: normal;
    word-spacing: normal;
    display: table-cell;
    vertical-align: middle;
}

.voltagebox-small {
    text-decoration: none;
    margin: 0px;
    padding: 0px;
    height: 15px;
    width: 15px;
    border: 1px solid #00F;
    color: #00F;
    background-color: #00F;
}

.voltagebox-textbox-holder {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    padding: 1px;
    float: left;
    height: auto;
    width: auto;
}

.w3-container h1 {
    font-weight: bold;
}

.jetacer-assetbar,
.jetacer-hover-assetbar:hover {
    background-color: #016E57;
    font-family: "Arial Black", Gadget, sans-serif;
    color: #fff;
    font-size: 26px;
    text-indent: 15px;
    padding: 5px;
}

.jetacer-assetbarmanager,
.jetacer-hover-assetbarmanager:hover {
    background-color: #006DD9;
    font-family: "Arial Black", Gadget, sans-serif;
    color: #fff;
    font-size: 26px;
    text-indent: 15px;
    padding: 5px;
}

.jetacer-$imageurl,
.jetacer-hover-$imageurl:hover {
    color: #fff;
    background-color: #016E57;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: x-small;
    text-align: right;
    text-indent: 25px;
    vertical-align: middle;
}

.jetacer-alert,
.jetacer-hover-alert:hover {
    color: #fff;
    background-color: #FF0000;
    text-indent: 8px;
    font-size: 29px;
    padding: 4px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-body {
    text-indent: 25px;
}

.jetacer-arcflashtag {
    background-color: #FFFFFF;
    color: #000000;
    font-size: 22px;
    text-indent: 10px;
    padding: 6px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-treecheckbox {
    font-size: 18px;
    font-weight: normal;
    float: left;
    border: thin;
    border: #000;
    padding: 3;
}

.jetacer-assetbarsub {
    background-color: #016E57;
    color: #fff;
    font-size: 22px;
    text-indent: 15px;
    padding: 5px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-assetbarsubmanager {
    background-color: #006DD9;
    color: #fff;
    font-size: 22px;
    text-indent: 15px;
    padding: 5px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-headerendline {
    background-color: #016E57;
    color: #016E57;
    height: 10px;
    font-size: 2px;
    text-indent: 15px;
    padding: 0px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-headerendlinemanager {
    background-color: #006DD9;
    color: #016E57;
    height: 10px;
    font-size: 2px;
    text-indent: 15px;
    padding: 0px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-cartbar {
    background-color: #CCCCCC;
    color: #000;
    font-size: 18px;
    text-indent: 3px;
    padding: 2px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-cartbar a:link {
    color: #000;
    text-decoration: underline;
}

.jetacer-cartbar a:visited {
    color: #000;
    text-decoration: underline;
}

.jetacer-textgeneral-26 {
    color: #000;
    font-size: 26px;
    font-weight: bolder;
    padding: 3px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-textgeneral {
    color: #000;
    font-size: 20px;
    font-weight: bolder;
    padding: 3px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-textbreakerdescription {
    color: #000;
    font-size: 20px;
    font-weight: bolder;
    padding: 3px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-iconinline-resize {
    max-width: 60%;
    max-height: 60%;
}

.jetacer-textgeneralsub {
    color: #000;
    font-size: 22px;
    font-weight: normal;
    padding: 2px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-textpanelschedule {
    font-family: "Arial Black", Gadget, sans-serif;
    color: #000;
    font-size: 15px;
    font-weight: normal padding: 2px;
    word-wrap: normal;
}

.jetacer-textasset {
    color: #000;
    font-size: 14px;
    padding: 2px;
    font-weight: normal;
    word-wrap: normal;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-textlist2 {
    color: #000;
    font-size: 12px;
    padding: 2px;
    font-weight: bold;
    white-space: nowrap;
    font-family: "Courier New", Courier, monospace;
}

.jetacer-textlist {
    color: #FFF font-size: 25px;
    font-weight: bolder;
    padding: 3px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.jetacer-inputtextlabel {
    font-size: 36px;
    padding: 3px;
    font-family: "Arial Black", Gadget, sans-serif;
    text-align: right;
}

.jetacer-inputbox {
    background-color: #CCC;
    font-size: 26px;
    padding: 7px;
}

.jetacer-inputbox2 {
    font-size: 26px;
    padding: 7px;
}

.jetacer-inputdropbox {
    background-color: #FFF;
    font-size: 24px;
    padding: 6px;
}

.jetacer-inputcheckbox {
    width: 30px;
    height: 30px;
}

.jetacer-inputbutton {
    background-color: #016E57;
    font-size: 25px;
    padding: 7px;
    font-weight: bold;
    border: double;
    color: #FFF;
    white-space: nowrap;
}

.jetacer-inputbuttonmanager {
    background-color: #006DD9;
    font-size: 25px;
    padding: 7px;
    font-weight: bold;
    border: double;
    border: #000;
    color: #FFF;
    white-space: nowrap;
}

.jetacer-inputbuttonsmall {
    background-color: #016E57;
    font-size: 17px;
    padding: 3px;
    font-weight: bold;
    border: double;
    border: #000;
    color: #FFF;
}

.jetacer-inputbuttonsmallmanager {
    background-color: #006DD9;
    font-size: 17px;
    padding: 3px;
    font-weight: bold;
    border: double;
    border: #000;
    color: #FFF;
}

.jetacer-red-text {
    font-family: Arial, Helvetica, sans-serif;
    color: #F00;
    font-weight: bold;
    font-size: 19px;
}

.jetacer-tableoffsetcolor {
    background-color: #DDDDDD;
}

.jetacer-footermanager,
.jetacer-hover-footermanager:hover {
    color: #fff;
    background-color: #006DD9;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: x-small;
    text-align: right;
    text-indent: 25px;
    vertical-align: middle;
}

.jetacer-footer,
.jetacer-hover-footer:hover {
    color: #fff;
    background-color: #016E57;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: x-small;
    text-align: right;
    text-indent: 25px;
    vertical-align: middle;
}

.switch {
    position: relative;
    display: inline-block;
    width: 90px;
    height: 34px;
}

.switch input {
    display: none;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ca2222;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 34px;
}

.jetacer-linkbutton {
    text-decoration: underline;
    background-color: #999;
    color: #FFFFFF;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
    height: auto;
    width: auto;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
    font-family: Arial;
    font-size: 23px;
    font-weight: bold;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50%;
}

input:checked+.slider {
    background-color: #2ab934;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(55px);
}


/*------ ADDED CSS ---------*/

.slider:after {
    content: 'OFF';
    color: white;
    display: block;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    font-size: 10px;
    font-family: Verdana, sans-serif;
}

input:checked+.slider:after {
    content: 'ON';
}


/*--------- END --------*/

.jetacer-bigtext {
    font-size: 24px;
    color: #000;
    font-style: normal;
    line-height: normal;
    font-weight: bolder;
    font-variant: normal;
}